Hvorfor får jeg en melding om Microsoft Security Essentials eller Microsoft Forefront Client Security når jeg installerer en oppdateringspakke?

Hvis du prøver å installere eller avinstallere Windows 7 Service Pack 1 (SP1) eller Windows Server 2008 R2 SP1 når Microsoft Security Essentials eller Microsoft Forefront Client Security allerede er installert på datamaskinen, kan sikkerhetsprogrammet føre til at oppdateringspakken ikke installeres eller fjernes. Du kan unngå dette problemet ved å installere de nyeste oppdateringene for Microsoft Security Essentials eller Forefront Client Security.

Microsoft Security Essentials

  1. Finn ut om Microsoft Security Essentials er installert på datamaskinen, ved å klikke startknappen
    Start button icon
    , Kontrollpanel og deretter Avinstaller et program under Programmer.
  2. Hvis Microsoft Security Essentials vises i listen, er det installert på datamaskinen. Sjekk versjonsnummeret for å sikre at versjon 1.0.1963.0 eller senere er installert. Hvis riktig versjon ikke er installert, følger du de neste trinnene i denne delen. (Hvis Microsoft Security Essentials ikke vises i listen, hopper du over resten av denne delen.)
  3. Klikk startknappen
    Start button icon
    , skriv inn Microsoft Update i søkeboksen, og klikk deretter Se etter oppdateringer.
  4. Velg Oppdateringspakke for Microsoft Security Essentials-klient - KB2254596, klikk Installer oppdateringer, og vent deretter til installasjonen er fullført.

  5. Installer eller avinstaller Windows 7 SP1 eller Windows Server 2008 R2 SP1 ved å følge trinnene du brukte før feilmeldingen ble vist. 

Microsoft Forefront Client Security

  1. Finn ut om Microsoft Forefront Client Security er installert på datamaskinen, ved å klikke startknappen
    Start button icon
    , Kontrollpanel og deretter Avinstaller et program under Programmer.
  2. Hvis Microsoft Forefront Client Security Antimalware Service, Microsoft Forefront Client Security State Assessment Service eller Microsoft Forefront Client Security vises i listen, er Microsoft Forefront Client Security installert på datamaskinen. Sjekk versjonsnummeret for å sikre at FCS v1-oppdateringen eller senere er installert. Du gjør dette ved å klikke Vis installerte oppdateringer i venstre rute og deretter gå gjennom elementene under overskriften Microsoft Windows for å se om oppdateringen 2394433 ble installert. Hvis riktig versjon ikke er installert, går du til trinn 3. (Hvis Microsoft Forefront Client Security Antimalware Service, Microsoft Forefront Client Security State Assessment Service, eller Microsoft Forefront Client Security ikke vises i listen, hopper du over resten av denne artikkelen.)
  3. Kontakt systemansvarlig hvis du vil ha hjelp, eller gå til artikkelen om Microsoft Forefront Client Security for beskyttelse mot skadelig programvare på Microsofts nettsted hvis du vil ha instruksjoner om hvordan du installerer oppdateringen for Forefront Client Security.
  4. Installer eller avinstaller Windows 7 SP1 eller Windows Server 2008 R2 SP1 ved å følge trinnene du brukte før feilmeldingen ble vist.

Egenskaper

Artikkel-ID: 17227 – Forrige gjennomgang: 14. sep. 2016 – Revisjon: 3

Tilbakemelding